petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscFVSetLimiter

Set the limiter object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetLimiter(PetscFV fvm, PetscLimiter lim)

Logically collective on fvm

### Input Parameters

| fvm | - the PetscFV object
| lim | - The PetscLimiter

### See Also

PetscFVGetLimiter()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c

### Examples

src/ts/tutorials/ex11.c.html
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages